Infrastructure - Task #1169

Story # 1167 (Closed): Refactor PyXB serialization wrappers

Refactor identifier_serialization
2010-12-21 18:06 - Roger Dahl

Status: Closed

Priority: Normal

Assignee: Roger Dahl
Category: d1_common_python
Target version: Sprint-2011.04
Milestone:

Product Version:

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2010-12-21

100%
0.00 hour

Description

History

#1 - 2011-01-27 17:00 - Roger Dahl
- Target version set to Sprint-2011.04

#2 - 2011-01-27 17:01 - Roger Dahl

- Status changed from New to Closed

- Target version set to Sprint-2011.04
